Bug 534373 - (RHQ-1176) Add option "ordering" the results of Compare Metrics in Monitor/Visibility/Metric Data
Add option "ordering" the results of Compare Metrics in Monitor/Visibility/Me...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: RHQ 4.10
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2008-11-24 10:00 EST by Joao Paulo Viragine
Modified: 2013-11-14 17:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 17:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2008-11-24 10:00:00 EST
Add option "ordering" results of Compare Metrics in Monitor/Visibility/Metric Data
I think that anywhere we have a datatable we should have an ordering column option
Comment 1 Red Hat Bugzilla 2009-11-10 15:27:21 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1176
Comment 2 Charles Crouch 2010-07-12 18:14:32 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.
Comment 3 Jay Shaughnessy 2013-11-14 17:32:16 EST
SmartGWT versions of the tables allow for ordering.  Closing this as it is dated given the new coregui.  More specific BZ's should be generated if problems exist after 4.10.

Note You need to log in before you can comment on or make changes to this bug.